<body>
[(#REM) On force le filtrage du secteur de langue

]
<BOUCLE_secteur_lang(RUBRIQUES){lang ?}{racine}>
    #SET{secteur_lang,#ID_RUBRIQUE}
</BOUCLE_secteur_lang>
[(#REM)

Navigation haute : Top nav

]
<INCLURE{fond=inclure/top_nav}{secteur_lang=#GET{secteur_lang}}{lang ?}{env}{ajax}/>
[(#REM)

Contenu principal

]<div id="content-wrapper" data-spy="scroll" data-target="#top_nav">
    <div id="content" class="content">
	<INCLURE{fond=content/#ENV{type-page}}{secteur_lang=#GET{secteur_lang}}{lang ?}{env}/>
    </div>
</div>
   
<INCLURE{fond=inclure/footer}{lang ?}{ajax}{env}/>

<INCLURE{fond=inclure/bottom}{secteur_lang=#GET{secteur_lang}}{lang ?}{env}/>



<script type="text/javascript">
//<![CDATA[
jQuery(function($){
        
        $('#home').click(function(){
		$('#content-wrapper').stop().scrollTo($('#sommaire'), 1500, { easing:'easeOutExpo' });
	});
	
	[(#CONFIG{one_page_h/background_horaire}|=={on}|oui)
	    TimeChange();
	]
	
	[(#REM) Gestion du scroll sur les liens du haut de page : top_nav]
	<BOUCLE_listLinkRub(RUBRIQUES){id_parent=#GET{secteur_lang}}{par num titre}>
	    $('#ecran#ID_RUBRIQUE').click(function(){
		    $('#content-wrapper').stop().scrollTo($('#screen#ID_RUBRIQUE'), 1500, {easing:'easeOutExpo'});
		    var bloc = '#contenu#ID_RUBRIQUE';
		    $(bloc).ajaxReload({
				args:{
				    voir:'non',
				    id_article:'',
				    ecran:''
				}
		    });
	    });
	</BOUCLE_listLinkRub>
    
	[(#REM) Gestion de la navigation au clavier ]
	
	// Affichage des infos de navigation au clavier Bootstrap DropDown
	$('.dropdown-keyboard').dropdown();
	
	var counter = 0;
	shortcut.add("Ctrl+Shift",function() {
		if(counter == 0) {
		    $('#explorekeys').addClass('pressed');
		    switchClass('#icn_keyboard','icn32-keyboard','icn32-keyboard-active');
		    $('#enabled').show();
		    counter = 1;
		}else{
		    $('#explorekeys').removeClass('pressed');
		    switchClass('#icn_keyboard','icn32-keyboard-active','icn32-keyboard');
		    $('#enabled').hide();
		    counter = 0;
		}
	});
	
	shortcut.add("Right",function() {
	    var currentoffset = $("#content-wrapper").scrollLeft();
	    $('#arrowright-pressed').fadeIn(200, function() {
		$('#arrowright-pressed').delay(400).fadeOut(200);
	    });
	    <BOUCLE_navClavRight(RUBRIQUES){id_parent=#GET{secteur_lang}}>
		[(#COMPTEUR_BOUCLE|>={2}|non)
		    if(currentoffset >= 0 && currentoffset < 2000 && counter==1){
				$('#content-wrapper').stop().scrollTo( {top:'0',left:'2000px'}, 1500, { easing:'easeOutExpo' } );
		    }
		][(#COMPTEUR_BOUCLE|>={2}|oui)
		    [(#SET{positionMini,[(#GET{positionMini,0}|plus{2000})]})]
		    [(#SET{positionMaxi,[(#GET{positionMini}|plus{2000})]})]
		    else if(currentoffset >= [(#GET{positionMini})] && currentoffset < [(#GET{positionMaxi})] && counter==1){
			    $('#content-wrapper').stop().scrollTo( {top:'0',left:'[(#GET{positionMaxi})]px'}, 1500, { easing:'easeOutExpo' } );
		    } 
		]
	    </BOUCLE_navClavRight>
	});
    
	shortcut.add("Left",function() {
	    var currentoffset = $("#content-wrapper").scrollLeft();
	    $('#arrowleft-pressed').fadeIn(200, function() {
		$('#arrowleft-pressed').delay(400).fadeOut(200);
	    });
	    <BOUCLE_navClavLeft(RUBRIQUES){id_parent=#GET{secteur_lang}}>
		[(#COMPTEUR_BOUCLE|>={2}|non)
		    if(currentoffset > 0 && currentoffset <= 2000 && counter==1){
				$('#content-wrapper').stop().scrollTo( {top:'0',left:'0'}, 1500, { easing:'easeOutExpo' } );
		    }
		][(#COMPTEUR_BOUCLE|>={2}|oui)
		    [(#SET{LeftpositionMini,[(#GET{LeftpositionMini,0}|plus{2000})]})]
		    [(#SET{LeftpositionMaxi,[(#GET{LeftpositionMini}|plus{2000})]})]
		    else if(currentoffset > [(#GET{LeftpositionMini})] && currentoffset <= [(#GET{LeftpositionMaxi})] && counter==1){
			    $('#content-wrapper').stop().scrollTo( {top:'0',left:'[(#GET{LeftpositionMini})]px'}, 1500, { easing:'easeOutExpo' } );
		    } 
		]
	    </BOUCLE_navClavLeft>
	});	
	
	
	
	
	
    // Affichage de la PlayListe footer
    $('.dropdown-playliste').dropdown();
    
        //$('#test').bind(
        //    'click',
        //    function (){
        //        $(this).append('test !!');
        //    });
        
        $('#test').swipe({
            //Generic swipe handler for all directions
            swipeLeft:function(event, direction, distance, duration, fingerCount) {
              $(this).text("You swiped " + direction );
              consol.log("You swiped " + direction);
            },
            //Default is 75px, set to 0 for demo so any distance triggers swipe
             threshold:0
        }); 
});
// ]]>
</script>
</body>